From: <a href="/blend/av.cgi?id=2043">KindredSpirit</a><BR>
Date: 27 August 2011<P>

Kirk~ I agree with  ~i'm just him~ you should post some of her work as a dedication to her writings.<BR>
<BR>
ks 
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 27 August 2011<P>

Rennie was one of the first who believed in me, posted my work at her site and led me to the blender.. Rennie you are deeply loved and will be sorely missed.<BR>
<BR>
<BR>
jack
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 27 August 2011<P>

Hey Jack; Rens and I used to talk for hours at a time. She encouraged me as well and was one of my best friends ever. She survived pancreatic cancer with an iron will. She was that hard headed woman that Cat Stevens talked about in the song. One that I will remember always.<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 27 August 2011<P>

Oh, I'm so sad to hear about Rennie!<BR>
<BR>
She really had a terrific way about her. I didn't realize how much I've been missing her writing 'til this pointed it out to me.<BR>
<BR>
Sigh.<BR>
<BR>
You can see her works at <a href="http://www.loveblender.com/blend/av.cgi?id=900">http://www.loveblender.com/blend/av.cgi?id=900</a> . I will try to write up a little something next Digest.<BR>
<BR>
Thanks for the heads up BK. That's one of the downsides of this online world, a voice goes away and you don't know quite in which manner they've moved on...
<HR>